#2199 closed defect (fixed)

Automate doc build

Reported by: Gedare Bloom Owned by: Needs Funding
Priority: highest Milestone: Indefinite
Component: admin Version: 4.11
Severity: blocker Keywords: migration
Cc: Sebastian Huber Blocked By:
Blocking:

Description (last modified by Amar Takhar)

The manuals in doc/ are no longer being generated nightly.

RSB documentation should be included in this as per ticket #2236

Change History (11)

comment:1 Changed on Dec 7, 2014 at 10:31:35 PM by Amar Takhar

Keywords: migration added

comment:2 Changed on Jan 13, 2015 at 10:32:47 AM by Sebastian Huber

Is someone working on this? It would be very nice to have up to date documentation on the website.

comment:3 Changed on Jan 20, 2015 at 11:39:20 PM by Joel Sherrill

Ping. Needs to be done.

comment:4 Changed on Jan 21, 2015 at 5:34:37 AM by Amar Takhar

I will bump the priority.

comment:5 Changed on Mar 3, 2015 at 6:00:47 PM by Amar Takhar

Description: modified (diff)

comment:6 Changed on Mar 6, 2015 at 4:16:00 PM by Amar Takhar

Milestone: 4.114.11.1

Docs have been built but are not updating automatically. I will re-generate this once we cut milestone:4.11 as part of the Release checklist.

RSB documentation is also up at https://docs.rtems.org/rsb/

comment:7 Changed on Jun 9, 2015 at 7:05:30 PM by Joel Sherrill

Cc: Sebastian Huber added

Ping

comment:8 Changed on Jun 9, 2015 at 7:46:27 PM by Amar Takhar

The milestone is set for 4.11.1. I'll try to get it done sooner I just don't know. I can re-run it again today if that is good enough.

comment:9 Changed on Jan 26, 2017 at 7:16:00 AM by Sebastian Huber

Milestone: 4.11.14.11.2

comment:10 Changed on Feb 15, 2017 at 1:37:51 PM by Sebastian Huber

Milestone: 4.11.2Indefinite
Owner: changed from Amar Takhar to Needs Funding
Status: newassigned

comment:11 Changed on Feb 6, 2018 at 12:37:04 AM by Chris Johns

Resolution: fixed
Status: assignedclosed

This is working.

Note: See TracTickets for help on using tickets.